Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 2 Years, 10 Months, 3 Weeks ago Mark as resolved for mybb 1.8?
#1
Solved: 2 Years, 10 Months, 3 Weeks ago
Mysupport doesn't work for 1.8, what can I get to help with this?
Reply
#2
Solved: 2 Years, 10 Months, 3 Weeks ago
Have you tried changing compatibility to 18 from 16 in the plugin ?
Reply
#3
Solved: 2 Years, 10 Months, 3 Weeks ago
(09-01-2016, 02:46 PM)WallBB Wrote: Have you tried changing compatibility to 18 from 16 in the plugin ?

I did, however it was broken.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)